@charset "gb2312";
/* ת���뱣����Ȩ��Ϣ������ͼ�� www.lanrentuku.com */
body,ul,li,p,dl,dt,dd,a,img{padding:0px;margin:0px}
ul,li{list-style:none}
img{border:none}

.box{width:960px;margin:20px auto;overflow: hidden;}
/****/
.kwicks{width:660px;position:relative;float: left;}
.kwicks li{width:120px;height:120px;overflow:hidden;margin-right:9px;float:left}
.kwicks li.last{margin-right:0px}
.kwicks li img{width:110px;height:110px;border:5px solid #db5800;float:left}
.kwicks li .extension{height:120px;background:url(star_5.gif) no-repeat right top #555555;overflow:hidden}
.kwicks li dl{padding:5px 0px 0px 10px;width:210px;text-transform: uppercase;height:80px;overflow:hidden;margin-left:0px}
.kwicks li dd{color:#fff}
.kwicks li dd a{color:#fff}
.kwicks li dt a{color:#fff}
.kwicks li dt a{font-size:14px;}
.kwicks li dt a:hover{font-size:14px;text-decoration:underline}
.kwicks li .meta{text-align:left;color:#fff;padding:5px 10px}
.kwicks li .meta a{color:#fff}
.kwicks li .meta span{ }
.kwickr{
    float: right;
}
